
Foreman - Refactor #35088

Remove GCE Compute resource code

06/21/2022 07:01 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Compute resources - GCE   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9272,

https://github.com/theforeman/foreman-p

ackaging/pull/8666,

https://github.com/theforeman/foreman-p

ackaging/pull/8667

  

Description

All code related to GCE compute resource is now in Foreman Google plugin

Related issues:

Related to Hammer CLI - Feature #35659: ForemanGoogle plugin Closed

Associated revisions

Revision cc7af718 - 11/04/2022 02:46 PM - Leos Stejskal

Fixes #35088 - Remove GCE Compute resource code

All code related to GCE compute resource

is now in Foreman Google plugin

https://github.com/theforeman/foreman_google

Revision a8d63161 - 11/04/2022 03:57 PM - Ewoud Kohl van Wijngaarden

Refs #35088 - Remove foreman-gce and mark foreman_google as replacement

Revision fd2905ef - 11/04/2022 04:06 PM - Leos Stejskal

Refs #35088 - Replace foreman_gce with foreman_google

History

#1 - 06/21/2022 07:03 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9272 added

#2 - 10/21/2022 12:02 PM - Leos Stejskal

- Related to Feature #35659: ForemanGoogle plugin added

#3 - 10/31/2022 12:05 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/8666 added

#4 - 11/01/2022 09:08 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/8667 added

#5 - 11/04/2022 02:46 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

05/22/2024 1/2
#6 - 11/04/2022 03:03 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|cc7af718235d7d228b94a949c3822284182e50e5.

#7 - 11/08/2022 05:46 PM - Ewoud Kohl van Wijngaarden

- Category set to Compute resources - GCE

- Triaged changed from No to Yes
